Package com.ngrok.definitions

# Class AwsCredentials.Builder

java.lang.Object
com.ngrok.definitions.AwsCredentials.Builder

Enclosing class:
  AwsCredentials

public static class AwsCredentials.Builder extends Object
Builder class for `AwsCredentials`.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `AwsCredentials`
  `build()`
  Constructs the `AwsCredentials` instance.

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### build

    public AwsCredentials build()
    Constructs the `AwsCredentials` instance.
    Returns:
      a new `AwsCredentials`